### Method

# Gtk MenuButtonget_popover

#### Declaration [src]

    GtkPopover*
    gtk_menu_button_get_popover (
      GtkMenuButton* menu_button
    )

#### Description [src]

Returns the `GtkPopover` that pops out of the button.

If the button is not using a `GtkPopover`, this function returns `NULL`.

Gets property | `Gtk.MenuButton:popover`

#### Return value

Type: `GtkPopover`

A `GtkPopover` or `NULL`.

The data is owned by the instance.
The return value can be `NULL`.